Linux kernel 缓冲区错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1936746 漏洞类型 缓冲区错误
发布时间 2020-02-20 更新时间 2020-02-26
CVE编号 CVE-2011-0699 CNNVD-ID CNNVD-202002-1024
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202002-1024
|漏洞详情
Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 2.6.37版本中的‘btrfs_ioctl_space_info’函数存在缓冲区错误漏洞。本地攻击者可利用该漏洞造成拒绝服务。
|参考资料

来源:MISC

链接:http://vulnfactory.org/vulns/


来源:MISC

链接:https://github.com/BlankOn/linux-debian/blob/master/debian/changelog.BlankOn


来源:MISC

链接:http://marc.info/?l=linux-kernel&m=129726078708425&w=2


来源:MISC

链接:http://marc.info/?l=oss-security&m=129726743519620&w=2


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2011-0699